* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(239,109,37, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ujscj_103__g:after { display: table; content: ''; clear: both; }

.tccif_757__esul { clear: both; }

.tnjjg_815__shw { width: 1000px; margin: 0 auto; }


.lhhv-688_kbal
{
	display: block;
}

.lhhv-688_kbal:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tnjjg_815__shw
{
	margin-top: 70px;
}

.ik-638_hauc 
{
	display: table;
	position: relative;
}



.xve_328-um
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xve_328-um > a
{
	display: block;
	float: left;
}

.xve_328-um > a.o_513-kblmd
{
	margin-right: 10px;
}

.xve_328-um > a.cbi_687-w
{
	margin-right: 10px;
}


.xve_328-um > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xve_328-um > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xve_328-um > a.o_513-kblmd > div > span
{
	background-image: url(../images/FB.png);
}

.xve_328-um > a.cbi_687-w > div > span
{
	background-image: url(../images/X.png);
}

.xve_328-um > span.aqmy-652_n
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.nq-523_ych 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.b_683__j { background-color: #171717; }

.b_683__j .fipc-581_zfsdd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.b_683__j .ghlyb-609_sv { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.b_683__j .ghlyb-609_sv > .wh-143_jchd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ghlyb-609_sv .jweev-804_ex
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(239,109,37, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ezdf-483_al
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ezdf-483_al > .x-204_bdsg 
{
	float: right;
}


.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe.active > .gpqe_499__xe
{
	visibility: visible;
}

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li
{
	display: block;
}

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a:hover
{
	color: rgba(239,109,37, 1);
	background: #f0f0f0;
}


.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a > .mwj_612__qnhwv
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a > .mwj_612__qnhwv > .bkej_143__f
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a:hover > .mwj_612__qnhwv > .bkej_143__f
{
	 
}

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a > .mwj_612__qnhwv > .bkej_143__f > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a > .phl_102-pwnc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a:hover > .phl_102-pwnc
{
	text-decoration: underline;
}




.x-204_bdsg > .b_451__gqdbe > .gdiam-341_m
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.x-204_bdsg > .b_451__gqdbe.active > .gdiam-341_m
{
	background: #f5f5f5;
}


.x-204_bdsg > .b_451__gqdbe > .gdiam-341_m > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ezdf-483_al .fhgb_783__ikv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ezdf-483_al .fhgb_783__ikv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ezdf-483_al .b_451__gqdbe.active .fhgb_783__ikv > span
{
	color: #171717;
}



.ezdf-483_al .nkw-361_ygch
{
	height: 24px;
	width: 34px;
}

.ezdf-483_al .nkw-361_ygch > .bhcg-250_jrv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ezdf-483_al .b_451__gqdbe.active .nkw-361_ygch > .bhcg-250_jrv
{
	border:1px solid #171717;
}

.ezdf-483_al .nkw-361_ygch > .bhcg-250_jrv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.iadig_813-nyafe 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.iadig_813-nyafe > .tlh_411-q
{
	display: table;
	margin-top: 70px;
}



.iadig_813-nyafe > .tlh_411-q > *
{
	display: table-cell;
	vertical-align: middle;
}

.iadig_813-nyafe > .tlh_411-q > .feg_663__i
{
	width: 440px;
	max-width: 440px;
}

.iadig_813-nyafe > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.iadig_813-nyafe > h1 .uhrfg_395__ec
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.iadig_813-nyafe > .f-73_aa
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.feg_663__i > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(239,109,37, 1);
}


.feg_663__i > .vftdq_565-gye
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vftdq_565-gye.wxnhr-561_b
{
	margin-right: 100px;
}


.vftdq_565-gye > h3.kdh-63_oib
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vftdq_565-gye.wxnhr-561_b > h3.kdh-63_oib
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.feg_663__i > .vftdq_565-gye .jm_700__yqa
{
	
}


.vftdq_565-gye .sdbg-222_hxdi
{
	display: none;
}


.vftdq_565-gye .jm_700__yqa.mhee_880-m
{
	margin-top: 20px;
}

.vftdq_565-gye .jm_700__yqa .jxae-146_avvke {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vftdq_565-gye.wxnhr-561_b .jm_700__yqa .jxae-146_avvke
{
	font-size: 16px;
	font-weight: normal;
}



.vftdq_565-gye .jm_700__yqa > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vftdq_565-gye.wxnhr-561_b .jm_700__yqa > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vftdq_565-gye .jm_700__yqa .bphe_692-jflz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vftdq_565-gye.wxnhr-561_b .jm_700__yqa .bphe_692-jflz
{
	max-width: 384px;
	font-size:16px;
}

.vftdq_565-gye .pa_446-mi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vftdq_565-gye.wxnhr-561_b .pa_446-mi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jux_958__l
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jux_958__l > .jae_305__ucs
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jux_958__l > .jae_305__ucs.xhc_145-fevh
{
	right: -10px;
	top:-10px;
}

.jux_958__l > .jae_305__ucs.aleif_110-hedvp
{
	top:0px;
	right: -20px;
}

.jux_958__l > .jae_305__ucs > .wdghm_648__rot
{
	display: table-cell;
	vertical-align: middle;
}


.jux_958__l > .jae_305__ucs .waf_482__qhrd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jux_958__l > .jae_305__ucs .bklms-960_pv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jf_837-fead > .jux_958__l > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.iadig_813-nyafe > .tlh_411-q > .ggaib_709-m
{
	width: 280px;
}


.ggaib_709-m > .j_409__hfudj
{
    font-size: 16px;
    line-height: 180%;
}


.ggaib_709-m > .j_409__hfudj > b, .ggaib_709-m > .j_409__hfudj > h2, .ggaib_709-m > .j_409__hfudj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ggaib_709-m > .j_409__hfudj > ol
{
	padding-left: 20px;
}


main
{
	
}


.b_910-i
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hjj_3__p
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hjj_3__p > li
{
	display: inline-block;
}

.hjj_3__p > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(239,109,37, 1);
}

.hjj_3__p > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hjj_3__p > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hjj_3__p > li.active > a
{
	color: #545454;
}




.drmfy_919-r 
{ 
	margin-bottom: 50px; 

}



.drmfy_919-r > .pcj_505__qtv
{
	 padding: 30px;
	overflow: hidden;
}


.drmfy_919-r > .pcj_505__qtv:after { display: table; content: ''; clear: both; }




.drmfy_919-r h1 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.drmfy_919-r h1 .uhrfg_395__ec
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.drmfy_919-r h2 
{ 
	color: rgba(239,109,37, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.drmfy_919-r h2:first-child
{
	padding-top: 0px;
}

.drmfy_919-r .pcj_505__qtv > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.drmfy_919-r .pcj_505__qtv > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.drmfy_919-r h2:first-child
{
	padding-top: 0px;
	color: rgba(239,109,37, 1); 
}


.drmfy_919-r h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.drmfy_919-r h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.drmfy_919-r h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pcj_505__qtv ul { margin-top: 12px; }


.pcj_505__qtv ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.pcj_505__qtv ul.clear > li, .pcj_505__qtv ol.clear > li 
{
	clear: both;
}

.pcj_505__qtv ul.clear > li:after, .pcj_505__qtv ol.clear > li:after { display: block; content: ''; clear: both; }


.pcj_505__qtv ul.hvw_174-me
{
	margin-top: 0px !important;
}

.pcj_505__qtv ul.hvw_174-me > li 
{
	margin-left: 0px !important;
}

.pcj_505__qtv ol { margin-left: 20px; margin-top: 12px; }

.pcj_505__qtv ol > li { padding-left: 6px;  margin-bottom: 12px;}


.pcj_505__qtv ul.list-recomend
{
	
}

.pcj_505__qtv ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.pcj_505__qtv ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.pcj_505__qtv ul.list-recomend > li .dscr_img .date, .pcj_505__qtv ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.pcj_505__qtv ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.pcj_505__qtv .mig-585_c > .acqum_745-piffh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.pcj_505__qtv .mig-585_c > .fl_894-xjoo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(239,109,37, 1);
}


.drmfy_919-r > .pcj_505__qtv.b_910-i.eixb_458__ie 
{
	margin-bottom: 50px;
}


.drmfy_919-r > .pcj_505__qtv.b_910-i.eixb_458__ie h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(239,109,37, 1);
}


.eixb_458__ie table.jrbg_660-f th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eixb_458__ie table.jrbg_660-f tfoot td b
{
	text-align: center;
}


.eixb_458__ie table.jrbg_660-f td
{
	width: 50%;
}


.drmfy_919-r table { border-collapse: separate; border-spacing: 3px; }

.drmfy_919-r td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.drmfy_919-r th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jrbg_660-f
{
	width: 100%;
}

table.jrbg_660-f td
{
	padding: 0;
}

table.jrbg_660-f a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jrbg_660-f a:hover
{
	background: rgba(239,109,37, 1);
	color: white;
}


table.gf-641_kd
{
	width: 100%;
}


table.gf-641_kd th
{
	text-align: left;
	font-weight: bold;
}

table.gf-641_kd th.xh_219__ef
{
	max-width: 200px;
}
table.gf-641_kd th.oesp_600__ab
{
	max-width: 100px;
}
table.gf-641_kd th.asb-876_gdaf
{
	
}

table.gf-641_kd td
{
	padding: 5px 10px;
}

table.gf-641_kd tr.ghaa_896__ejkc td
{
	font-weight: bold;
	border-top: 2px solid rgba(239,109,37, 1);
	border-bottom: 2px solid rgba(239,109,37, 1);
}

table.gf-641_kd tr.ghaa_896__ejkc td:first-child
{
	border-left: 2px solid rgba(239,109,37, 1);
}

table.gf-641_kd tr.ghaa_896__ejkc td:last-child
{
	border-right: 2px solid rgba(239,109,37, 1);
}

table.gf-641_kd tr:hover td
{
	background-color: rgba(239,109,37, 0.2);
}

table.gf-641_kd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.adi-988_hftqd.vy-841_qjvcj
{ 
	margin-bottom: 50px; 

}


.adi-988_hftqd.vy-841_qjvcj h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wipas-509_j
{
	padding: 30px;
}


.adi-988_hftqd ul
{
	display: block;
}

.adi-988_hftqd ul.hvw_174-me > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.adi-988_hftqd ul.hvw_174-me > li:after
{ display: table; content: ''; clear: both; }



.adi-988_hftqd ul.hvw_174-me > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.adi-988_hftqd ul.hvw_174-me > li:not(:last-child)
{
	padding-top: 30px;
}


.adi-988_hftqd ul.hvw_174-me > li:last-child, .adi-988_hftqd.sbfwx_544-iuq .pcj_505__qtv ul > li:last-child
{
	margin-bottom: 0px;
}


.adi-988_hftqd ul.hvw_174-me > li .ohvff_142__helz
{
	margin-bottom: 12px;
}

.adi-988_hftqd ul.hvw_174-me > li .ohvff_142__helz > i
{
	font-size: 18px;
	font-style: italic;
}

.adi-988_hftqd ul.hvw_174-me > li .i_122__hcptz
{
	float: left;
}


.adi-988_hftqd ul.hvw_174-me > li .i_122__hcptz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.adi-988_hftqd ul.hvw_174-me > li .mbkf-488_f
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.adi-988_hftqd ul.hvw_174-me > li .item_rev
{
	display: none;
}

.adi-988_hftqd .k-348_dj
{
	margin-top: 20px;
	text-align: center;
}



.adi-988_hftqd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hhyz-627_meeid.vy-841_qjvcj
{ 
	margin-bottom: 50px; 

}

.hhyz-627_meeid.vy-841_qjvcj h2 
{ 
	color: rgba(239,109,37, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hhyz-627_meeid.vy-841_qjvcj ul
{
	display: table;
	width: 100%;
}

.hhyz-627_meeid.vy-841_qjvcj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hhyz-627_meeid.sbfwx_544-iuq .pcj_505__qtv ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hhyz-627_meeid ul > li:last-child, .hhyz-627_meeid.sbfwx_544-iuq .pcj_505__qtv ul > li:last-child
{
	margin-bottom: 0px;
}


.hhyz-627_meeid ul > li .qmb_495__halje
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(239,109,37, 1);
}


.hhyz-627_meeid ul > li .ygih_63__kdj
{
	overflow: hidden;
    border: 2px solid rgba(239,109,37, 1);
}

.hhyz-627_meeid ul > li .ygih_63__kdj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hhyz-627_meeid ul > li .ifi_384__fafj
{
	margin-bottom: 12px;
}

.hhyz-627_meeid ul > li .c_556-j
{
	color: #777777;
}



.hhyz-627_meeid .ef_595__gdbe
{
	margin-top: 20px;
	text-align: center;
}




.gxac_128-wfecz 
{ 
	margin-bottom: 50px;
}

.gxac_128-wfecz .pjaj_819-fdsx:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gxac_128-wfecz .pjaj_819-fdsx 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gxac_128-wfecz .pjaj_819-fdsx img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gxac_128-wfecz .paw_77__gjv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.n_472__wyuqu
{
	display: block;
	line-height: 130%;

}

.n_472__wyuqu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.n_472__wyuqu > div > dt
{
	display:inline-block;
}

.n_472__wyuqu > div > dd
{
	display:inline;
}

.gxac_128-wfecz .yfno-84_wfg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gxac_128-wfecz h2 
{ 
    color: rgba(239,109,37, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.kh_689__n {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(239,109,37, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.kh_689__n > .ovav-702_jfx
{
	display: table;
	width: 100%;
}


.kh_689__n > .ovav-702_jfx > *
{
	display: table-cell;
	vertical-align: top;
}


.kh_689__n .jux_958__l > img
{
	max-width: 400px;
}



.e_631-p 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.nch_837-ubwz
{
	display: block;
	margin-right: 40px;
}


.nch_837-ubwz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.nch_837-ubwz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.nch_837-ubwz li a:hover
{
	text-decoration: underline;
}

.fdhi_590-f { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fdhi_590-f .acpcj_522-lycs
{
	display: block;
	text-decoration: none;
}

.fdhi_590-f .acpcj_522-lycs .uhrfg_395__ec
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fdhi_590-f h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fdhi_590-f .mhfcq-777_aamhk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);

}


.mhfcq-777_aamhk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mhfcq-777_aamhk a:hover
{
	text-decoration: underline;
}



.fdhi_590-f .nat_349__tb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.fdhi_590-f .gut_190__bpi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(239,109,37, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i_516-fn
{
	padding: 30px;
    overflow: hidden;
}


.i_516-fn > .xj_916-grj
{
	float: right;
	width: 50%;
}

.i_516-fn > .xj_916-grj > .avy-350_bni
{
	padding-left: 20px;
	border-left: 3px solid rgba(239,109,37, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i_516-fn > .xj_916-grj > .avy-350_bni > .n_472__wyuqu
{
	margin-top: 20px;
}

.i_516-fn > .jg_176-giels
{
	float: left;
	width: 50%;
}

.i_516-fn > .jg_176-giels form
{
	display: block;
	width: 100%;
}

.i_516-fn > .jg_176-giels .kocnl-10_bbgah
{
	margin-top: 20px;
}

.i_516-fn > .jg_176-giels .sm_605-gmwr
{
	display: none;
}


.i_516-fn > .jg_176-giels .kocnl-10_bbgah label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i_516-fn > .jg_176-giels .kocnl-10_bbgah input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_516-fn > .jg_176-giels .kocnl-10_bbgah textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i_516-fn > .jg_176-giels .kocnl-10_bbgah .alunh_998__wag {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i_516-fn > .jg_176-giels .wh-517_ic
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(239,109,37, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tnjjg_815__shw { width: 100%; }
	
.b_683__j { text-align: center; }
	
	
	
	
.b_683__j .ghlyb-609_sv
	{
		
		
	}

	
	

	
	
	
	.xve_328-um
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xve_328-um > a
{
	
}

	
.xve_328-um > a.cbi_687-w
{
	margin-right: 0px;
}
	
.xve_328-um > a > div
{
    width: 24px;
	height: 24px;
}

.xve_328-um > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xve_328-um > a.o_513-kblmd > div > span
{
	
}

.xve_328-um > a.cbi_687-w > div > span
{
	
}


.xve_328-um > span.aqmy-652_n
{
	display: none;
}
	

	
	
	.nq-523_ych
	{
		width: auto;
	}
	
	
	.ezdf-483_al
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe:not(.active)
	{
		position: relative;
	}
	
	
		.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.x-204_bdsg > .b_451__gqdbe > .gdiam-341_m
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe
	{
		
		display: none;
	}
	


.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe.active > .gpqe_499__xe
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul
{
	display: block;
	max-height:300px;
}

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li
{
	
}
	
	
.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a > .phl_102-pwnc
{
	font-size: 14px;	
}
	
	
	
.x-204_bdsg > .b_451__gqdbe > .gdiam-341_m > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.x-204_bdsg > .b_451__gqdbe.active > .gdiam-341_m > *
{
	font-size: 16px;
}	
		
.x-204_bdsg > .b_451__gqdbe:not(.active) > .gdiam-341_m > .fhgb_783__ikv
{
	display: none;
}
	
	
	
.ezdf-483_al .nkw-361_ygch
{
	width: 24px;
}

.ezdf-483_al .nkw-361_ygch > .bhcg-250_jrv
{
	width: 24px;
	height: 24px;
}
	
	
.ezdf-483_al .b_451__gqdbe:not(.active) .nkw-361_ygch > .bhcg-250_jrv
{
	margin-left: 0px;
}

.ezdf-483_al .b_451__gqdbe.active .nkw-361_ygch > .bhcg-250_jrv
{
	border:1px solid #171717;
}

.ezdf-483_al .nkw-361_ygch > .bhcg-250_jrv > img
{
	height: 24px;
}
	

.b_683__j .ghlyb-609_sv > .wh-143_jchd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ghlyb-609_sv .jweev-804_ex
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ezdf-483_al.xhc_145-fevh
	{
		float: none;
	}
	
.ezdf-483_al.xhc_145-fevh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ezdf-483_al .ohvff_142__helz
	{
		line-height: 18px;
	}
	
	.ezdf-483_al .nkw-361_ygch > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ezdf-483_al .nkw-361_ygch > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.iadig_813-nyafe {
    padding: 30px 20px;
	}
	
	.iadig_813-nyafe > .tlh_411-q
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.iadig_813-nyafe > .tlh_411-q > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.iadig_813-nyafe > .tlh_411-q > .jf_837-fead
	{
		padding-top: 10px
	}
	
	.iadig_813-nyafe > .tlh_411-q > .feg_663__i
	{
		width: 100%;
		padding-top: 30px
	}
	
	.feg_663__i > .vftdq_565-gye
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jf_837-fead > .jux_958__l > img
	{
		max-width: none;
		width: 100%;
	}
	
	.iadig_813-nyafe > .tlh_411-q > .ggaib_709-m
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tnjjg_815__shw
	{
		margin-top: 30px;
	}
		
	.drmfy_919-r { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.drmfy_919-r h2 { padding-bottom:20px; }
	.drmfy_919-r > .pcj_505__qtv
	{
		padding: 20px;
	}

	.drmfy_919-r p + h2 { }
	.drmfy_919-r ul { }
	.drmfy_919-r li { }
	.drmfy_919-r table { width: 100% !important; }
	
	.drmfy_919-r img { max-width: 100% !important; }
	

	.adi-988_hftqd.vy-841_qjvcj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.adi-988_hftqd.vy-841_qjvcj h2
	{
		padding-bottom: 20px;
	}
	
	.adi-988_hftqd.vy-841_qjvcj ul
	{
		display: block;
	}
	
	.adi-988_hftqd.vy-841_qjvcj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.adi-988_hftqd.vy-841_qjvcj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.adi-988_hftqd ul.hvw_174-me > li > .i_122__hcptz
	{
		float: none !important;
	}
	
	.adi-988_hftqd ul.hvw_174-me > li > .mbkf-488_f
	{
		padding: 0px;
	}
	
	
		.hhyz-627_meeid.vy-841_qjvcj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hhyz-627_meeid.vy-841_qjvcj h2
	{
		padding-bottom: 20px;
	}
	
	.hhyz-627_meeid.vy-841_qjvcj ul
	{
		display: block;
	}
	
	.hhyz-627_meeid.vy-841_qjvcj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hhyz-627_meeid.vy-841_qjvcj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hhyz-627_meeid.vy-841_qjvcj ul > li .mbkf-488_f
	{
		padding: 0px;
	}
	
	.wipas-509_j
	{
		    padding: 20px;
	}
	
	
	.gxac_128-wfecz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gxac_128-wfecz h2
	{
		padding-bottom: 20px;
		
	}
	
	.gxac_128-wfecz .pjaj_819-fdsx
	{
		padding: 20px;
	}
	
	.gxac_128-wfecz .pjaj_819-fdsx img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gxac_128-wfecz .yfno-84_wfg
	{
		padding-left: 0px;
	}
	
	
	
	
	.kh_689__n
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.kh_689__n > .ovav-702_jfx
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ovav-702_jfx > .o_503__ej
	{
		display: block;
	}
	
	.ovav-702_jfx > .n-762_cwi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ovav-702_jfx > .n-762_cwi > .jux_958__l
	{
		
	}
	
	
	.vftdq_565-gye.wxnhr-561_b
	{
		margin-right: 0;
	}
	
	
	.vftdq_565-gye.wxnhr-561_b .jm_700__yqa > input
	{
		max-width: none;
	}
	
	.vftdq_565-gye.wxnhr-561_b .pa_446-mi
	{
		max-width: none;
	}
	
	
	.jux_958__l > .jae_305__ucs.aleif_110-hedvp
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fdhi_590-f
	{
		text-align: center;
	}
	
	.nch_837-ubwz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.nch_837-ubwz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.nch_837-ubwz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hjj_3__p
	{
		margin-left: 20px !important;
		
	}
	
	.hjj_3__p > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.drmfy_919-r table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jrbg_660-f a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.drmfy_919-r > .pcj_505__qtv.jlujf-315_xxsq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.pcj_505__qtv ul.list-recomend > li
{
	display: block;
}
	
.i_516-fn > .jg_176-giels
{
	width: 100%;
	float: none;
}
	
.i_516-fn > .xj_916-grj
{
	width: 100%;
	float: none;
}

.i_516-fn > .xj_916-grj > .avy-350_bni
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.pide_230__dgeaq, .g_307-w, .cdw_830__vevb
{
	
}

body.g_307-w .tnjjg_815__shw
{
	width: 800px;
}

body.g_307-w section.tnjjg_815__shw
{
	margin-top: 50px;
}

body.g_307-w .xve_328-um > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.g_307-w .xve_328-um > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.g_307-w .b_683__j .fipc-581_zfsdd 
{
	margin: 0;
	margin-left: 20px;
}

body.g_307-w .b_683__j .ghlyb-609_sv
{
	padding: 10px 0 10px 0px; 
}

body.g_307-w .ghlyb-609_sv .jweev-804_ex
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.g_307-w .ghlyb-609_sv > .wh-143_jchd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.g_307-w .ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a > .mwj_612__qnhwv > .bkej_143__f
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.g_307-w .ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a > .mwj_612__qnhwv > .bkej_143__f > img
{
	height: 22px;
}

body.g_307-w .ezdf-483_al .nkw-361_ygch > .bhcg-250_jrv
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.g_307-w .b_451__gqdbe.active .nkw-361_ygch > .bhcg-250_jrv
{
	border: none;
}

body.g_307-w .ezdf-483_al .nkw-361_ygch > .bhcg-250_jrv > img
{
	height: 24px;
}

body.g_307-w .iadig_813-nyafe 
{
	padding:50px 0px;
}

body.g_307-w .vftdq_565-gye > h4.kdh-63_oib
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.g_307-w .vftdq_565-gye .pa_446-mi
{
	border-radius: 0px;
}

body.g_307-w .jux_958__l > .jae_305__ucs
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.g_307-w .jux_958__l > .jae_305__ucs
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.g_307-w .jux_958__l > .jae_305__ucs .waf_482__qhrd
{
	top: -20px;
}


body.g_307-w .jux_958__l > .jae_305__ucs .bklms-960_pv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.g_307-w .ggaib_709-m
{
	background-color: #FFFFFF;
}


body.g_307-w .ggaib_709-m > .j_409__hfudj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(239,109,37, 0.13);
	line-height: 150%;
}

body.g_307-w .ggaib_709-m > .j_409__hfudj > div
{
	padding: 0px 30px;
}


body.g_307-w .ggaib_709-m > .j_409__hfudj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.g_307-w .ggaib_709-m > .j_409__hfudj h2, body.g_307-w .ggaib_709-m > .j_409__hfudj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(239,109,37, 1);
	text-align: center;
}


body.g_307-w .hhyz-627_meeid.vy-841_qjvcj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.g_307-w .nch_837-ubwz
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.g_307-w .nch_837-ubwz ul
{
	display: table;
    margin: 0 auto;
}
body.g_307-w .nch_837-ubwz ul li
{
	line-height: 38px;
}

body.g_307-w .nch_837-ubwz ul li:first-child
{
	margin-left: 0px;
}

body.g_307-w .nch_837-ubwz ul li:last-child
{
	margin-right: 0px;
}

body.g_307-w .fdhi_590-f
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.g_307-w .fdhi_590-f .mhfcq-777_aamhk
{
	color: #777777; 
}


body.g_307-w .imgblock
{
	max-width: 740px;
}


body.g_307-w .xj_916-grj .imgblock
{
	max-width: 740px;
}

body.g_307-w .hhyz-627_meeid ul > li .ygih_63__kdj > img
{
	max-width: 224px;
}


body.g_307-w .kh_689__n .jux_958__l > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.g_307-w .tnjjg_815__shw
{
	width: 100%; 
}

	body.g_307-w .iadig_813-nyafe {
    padding: 30px 12px;
	}

	body.g_307-w .ggaib_709-m > .j_409__hfudj
	{
		padding: 30px 0px;
	}

	body.g_307-w section.tnjjg_815__shw
	{
		margin-top: 30px;
	}


	body.g_307-w .drmfy_919-r > .pcj_505__qtv
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_307-w .adi-988_hftqd.vy-841_qjvcj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.g_307-w .hhyz-627_meeid.vy-841_qjvcj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_307-w .gxac_128-wfecz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_307-w .kh_689__n
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_307-w .ovav-702_jfx > .n-762_cwi
	{
		margin-top: 50px;
	}

body.g_307-w .ezdf-483_al .nkw-361_ygch > .bhcg-250_jrv
{
	width: 28px;
	height: 28px;
}

body.g_307-w .ezdf-483_al .nkw-361_ygch > .bhcg-250_jrv > img
{
	height: 28px;
}
	
	
body.g_307-w .ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a > .mwj_612__qnhwv > .bkej_143__f
{
	width: 24px;
    height: 24px;
}


body.g_307-w .ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a > .mwj_612__qnhwv > .bkej_143__f > img
{
	height: 24px;
}

	
body.g_307-w .x-204_bdsg > .b_451__gqdbe > .gdiam-341_m
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.g_307-w .ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li > a
{
	padding-top: 16px;
}
	
	
body.g_307-w .ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.g_307-w .ezdf-483_al > .x-204_bdsg > .b_451__gqdbe > .gpqe_499__xe > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.g_307-w .nch_837-ubwz ul li
{
	line-height: 20px;
}
	
body.g_307-w .fdhi_590-f
{
	margin-top: 30px;
}

	
body.g_307-w .hhyz-627_meeid.vy-841_qjvcj ul > li
{
	padding: 0px;
}

	
}

